<!--
  Generated template for the BantuanPage page.

  See http://ionicframework.com/docs/components/#navigation for more info on
  Ionic pages and navigation.
-->
<ion-header>

  <ion-navbar color="primary">
    <ion-title>Bantuan</ion-title>
  </ion-navbar>

</ion-header>


<ion-content padding>
  <div class="bantuan-video" *ngFor="let item of tutorialVideo" >
    <div class="iframe">
      <iframe width="100%" height="200" [src]="item.url" frameborder="0" allowfullscreen></iframe>
    </div>
    <span>{{item.snippet.title}}</span>
  </div>
</ion-content>
